» Ubuntu » Packages

Error

two or more packages specified (scala-doc oneiric)